.player-wrap-new{
    max-width:1000px;
    margin:20px auto;
    background:#000;
    border-radius:10px;
}
.player-new{
    background:var(--panel);
    border-radius:10px;
    overflow:hidden;
    position:relative
}
.media-area-new{
    width:100%;
    aspect-ratio:16/9;
    background:black;
    position:relative
}
video,.iframe-el-new{
    width:100%;
    height:100%;
    background:black;
    display:block;
    border:0
}
.hidden-new{
    display:none!important
}
.controls-new{
    display:flex;
    gap:8px;
    align-items:center;
    padding:10px
}
.btn-new{
    background:#2c2c2c;
    border:1px solid rgba(255,255,255,0.06);
    color:yellow;
    padding:8px 10px;
    border-radius:6px;
    cursor:pointer;
    font-weight:600
}
.btn-new.primary{
    background:var(--accent);
    border-color:var(--accent);
    color:#fff
}
.spacer-new{
    flex:1
}
.title-row-new{
    padding:10px;
    display:flex;
    gap:12px;
    align-items:center
}
.title-new{
    font-size:16px;
    font-weight:700;
    color:#ddd;
}
.ep-count-new{
    font-size:14px;
    color:#ddd;
}
.playlist-box-new{
    position:relative;
    padding: 10px;
    background: #000;
    margin-top: -9px;
}
.playlist-new{
    margin-top:12px;
    display:grid;
    grid-template-columns:repeat(auto-fill,minmax(90px,1fr));
    gap:10px;
    padding:8px;
    max-height:170px;
    overflow-y:auto;
    scroll-behavior:smooth
}
.plist-item-new{
    background:#2c2c2c;
    color:#fff;
    padding:10px;
    border-radius:6px;
    cursor:pointer;
    font-size:14px;
    text-align:center;
    transition:.3s
}
.plist-item-new:hover{
    background:#444
}
.plist-item-new.active{
    background:red;
    font-weight:bold
}
.scroll-btns-new{
    display:flex;
    justify-content:center;
    gap:8px;
    margin-top:6px
}
.pm-ads-banner{
    margin: 5px 0;
}
#video {
    width: 100%;
    padding-top: 56.25%;
}
.playlist {
    max-height: 140px;
    overflow-y: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    width: 100%;
    background: black;
    padding: 16px 0;
    border-top: 1px solid #333;
}
.playlist button {
    padding: 8px 10px;
    border: none;
    background: #333;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    min-width: 80px;
}
.playlist button.active {
    background: #5f25ff;
}
.controlsvdo {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    gap: 10px;
    background: black;
    padding: 12px 0;
}
.controlsvdo button {
    padding: 8px 14px;
    border: none;
    background: #5f25ff;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
}
.video-dimensions {
    height: 100%;
}
@media screen and (max-width: 600px) {
    #skipBack {
        display: none;
    }
    #skipForward {
        display: none;
    }
}